@font-face {
    font-family: 'DINPro-Regular';
    font-style: normal;
    font-weight: normal;
    src: local('DINPro-Regular'), url('font/DINPro-Regular_13937.woff') format('woff');
}

#loginPage {
    margin: auto;
    margin-top: 70px;
}

.form-signin-heading{
    font-size: 12pt;
}

#loginPage #fm1{
    _min-width: 340px;
    margin: auto;
}

.mobileLogin #loginPage #msg{
    margin: auto;
    width: 42%;
    min-width: 800px;
}

#loginPage #msg{
    margin: auto;
    width: 50%;
    min-width:260px;
    margin-top: 10px;
}

#loginPage #msg h2{
    font-size: 22px;
    line-height: 5px;
    margin-top: 5px;
    margin-bottom: 17px;
}

.mobileLogin #loginPage #login, .mycellebriteLogin #loginPage #login{
    margin: auto;
    margin-top: 10px;
    width: 320px;
    height: 370px;
    display: inline-block;
    color: #666;
    font-size: 12pt;
}

#loginPage #login{
    margin: auto;
    margin-top: 10px;
    width: 320px;
    float:none;
    margin: 10px 178px 0 178px;
}

#login_info {
    width: 500px;
    float: left;
    display: inline;
}

.login_container {
    width: 820px;
    display: block;
    margin: auto;
    margin-top: 50px;
}

#logo {
    height: 50px;
    margin: 8px 20px 0 20px;
}

#logo_in_registration_form {
    height: 50px;
}



body .navbar-default {
    background-color: #e7e7e7;
    border: 0;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    height: 60px;
}

.loginError{
    width: 450px;
    margin: 10px auto auto;
    font-size: 14px;
    text-align: center;
    border-radius: 15px;
}

.loginError > h3{
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 21px;
}

#login_info h1 {font-family: Arial; font-size: 24pt; color:#666666; border-bottom: 1px dotted #CCC; font-weight: normal; margin-right: 20px}
#login_info h1.pa {padding-top:10px; font-family: Calibri; font-size: 24pt; color:#666666; border-bottom: 1px dotted #CCC; font-weight: bold; margin-right: 20px}
#login_info h2 {font-family: Arial; font-size: 12pt; color:#666666; }
#login_info h2.pa {font-family: Calibri; font-size: 12pt; color:#666666 }
#login_info h3 {font-family: Arial; font-size: 10pt; color:#666666 }
#login_info h3.pa {font-family: Calibri; font-size: 12pt; color:#666666; padding-top: 10px; }

#login_info li {
    line-height: 300%;
    list-style-image: url('images/bullet-arrow.png');
    font-size: 10pt;
    color: #666;
}

    #recaptcha_area, #recaptcha_table {
        width: 262px!important;
        margin-left: -13px !important;
        background: white;
    }
    .recaptchatable #recaptcha_image {
        margin: 0 !important;
        width: 285px !important;
        float:left !important;
    }
    .recaptchatable #recaptcha_image img {
        max-width:100%;
    }
    .recaptchatable .recaptcha_r1_c1, .recaptchatable .recaptcha_r3_c1, .recaptchatable .recaptcha_r3_c2, .recaptchatable .recaptcha_r7_c1, .recaptchatable .recaptcha_r8_c1, .recaptchatable .recaptcha_r3_c3, .recaptchatable .recaptcha_r2_c1, .recaptchatable .recaptcha_r4_c1, .recaptchatable .recaptcha_r4_c2, .recaptchatable .recaptcha_r4_c4, .recaptchatable .recaptcha_image_cell, .recaptchatable .recaptcha_r2_c2 {
        background: none !important;
    }

.form-control {
    width: 252px !important;
}

.myc-button {
display: flex;
align-items: center;
justify-content: center;
cursor:pointer;
  width: 275px;
  height: 50px;
  border-radius: 25px;
  box-shadow: 0 5px 15px 0 rgba(64, 69, 74, 0.55);
  background-image: linear-gradient(259deg, #f58c02, #e75301);
}

.misLogo{
    font-family: DINPro-Regular !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-image: url(images/mis_login_back_image.png);
    width: 843px;
    height: 867px;
}

.misText{
    color: #ffffff;
    padding: 10px;
    font-weight: bold;
    font-size: 32px;
    margin:0 0 92px 0;
    text-align:center;
}

.headerBackground{
    background-color: rgba(0, 0, 0, 0.6);
    display: inline-block;
}